.mod_noticias
{
	float:left;
	margin-left:17px;
	width:377px;
	height: 390px;
}
.mod_noticias .tab
{
	width:179px;	height:29px;
	background: url(/application/modules/noticias/images/tab.png) no-repeat;
}
.mod_noticias h3
{
	margin-top:-20px; margin-left:15px;
	float:left;
	font-family:"Helvetica Neue",Helvetica,Arial, Sans-serif;	font-weight:100;
	font-size:40px;
}
.mod_noticias .menu
{
	float:right;
	margin-top:17px;	margin-right:30px;
	text-transform:lowercase;
}
	.mod_noticias .menu a
	{
		color:#999;
	}
.mod_noticias .module
{
	background:#fff;
	height:361px;
}
	.mod_noticias .module .content
	{
		clear:both;
		padding: 6px 30px 30px 30px;
	}
		.mod_noticias .module .content .noticia_mod
		{
			margin-bottom: 7px;
			border-bottom: 1px dotted #999;
		}
		.mod_noticias .module .content .noticia_mod:last-child
		{
			border: none;
		}
		
			.mod_noticias .module .content .noticia_mod .titol a
			{
				font-size: 13px;
				color:#693;
			}
			.mod_noticias .module .content .noticia_mod .fecha
			{
				font-style: italic;
				color:#999;
				padding-bottom: 7px;
			}
			.mod_noticias .module .content .noticia_mod .descripcio
			{
				color:#666;
				padding-bottom: 9px;
			}